
/* Class = "NSWindow"; title = "Rediģēt gradientu"; ObjectID = "315"; */
"315.title" = "Rediģēt gradientu";

/* Class = "NSBox"; title = "Krāsas vērtības"; ObjectID = "327"; */
"327.title" = "Krāsas vērtības";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "330"; */
"330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "331"; */
"331.title" = "CMYK";

/* Class = "NSMenuItem"; title = "Nosaukta krāsa"; ObjectID = "332"; */
"332.title" = "Nosaukta krāsa";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "333"; */
"333.title" = "RGB";

/* Class = "NSMenuItem"; title = "Pelēks"; ObjectID = "337"; */
"337.title" = "Pelēks";

/* Class = "NSTextFieldCell"; title = "Ciāns"; ObjectID = "460"; */
"460.title" = "Ciāns";

/* Class = "NSTextFieldCell"; title = "Dzeltens"; ObjectID = "464"; */
"464.title" = "Dzeltens";

/* Class = "NSTextFieldCell"; title = "Melns"; ObjectID = "465"; */
"465.title" = "Melns";

/* Class = "NSTextFieldCell"; title = "Necaurspīdība"; ObjectID = "466"; */
"466.title" = "Necaurspīdība";

/* Class = "NSTextFieldCell"; title = "Fuksīna"; ObjectID = "468"; */
"468.title" = "Fuksīna";

/* Class = "NSTextFieldCell"; title = "Necaurspīdība:"; ObjectID = "474"; */
"474.title" = "Necaurspīdība:";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "476"; */
"476.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Pozīcija"; ObjectID = "478"; */
"478.title" = "Pozīcija";

/* Class = "NSTextFieldCell"; title = "Etiķete:"; ObjectID = "479"; */
"479.title" = "Etiķete:";

/* Class = "NSTextFieldCell"; title = "Krāsas nosaukums:"; ObjectID = "481"; */
"481.title" = "Krāsas nosaukums:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "483"; */
"483.title" = "Atcelt";

/* Class = "NSTextFieldCell"; title = "Krāsu modelis:"; ObjectID = "485"; */
"485.title" = "Krāsu modelis:";

/* Class = "NSView"; ibShadowedToolTip = "Teksta stila etiķete"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Teksta stila etiķete";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo necarurspīdīguma vērtību (0 % = caurspīdīgs)."; ObjectID = "508"; */
"508.ibShadowedToolTip" = "Ievadiet vēlamo necarurspīdīguma vērtību (0 % = caurspīdīgs).";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "509"; */
"509.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēamo pozīciju starp divām krāsām."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Ievadiet vēamo pozīciju starp divām krāsām.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo krāsas vērtību."; ObjectID = "517"; */
"517.ibShadowedToolTip" = "Ievadiet vēlamo krāsas vērtību.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "518"; */
"518.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo krāsas vērtību."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Ievadiet vēlamo krāsas vērtību.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "521"; */
"521.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo krāsas vērtību."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Ievadiet vēlamo krāsas vērtību.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "524"; */
"524.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo krāsas vērtību."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Ievadiet vēlamo krāsas vērtību.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "527"; */
"527.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo krāsas vērtību."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Ievadiet vēlamo krāsas vērtību.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "530"; */
"530.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Krāsu telpa:"; ObjectID = "628"; */
"628.title" = "Krāsu telpa:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "630"; */
"630.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hhu-gk-XvM"; */
"Hhu-gk-XvM.title" = "Table View Cell";
